当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题] 我安装了awn extras applets 里面的插件不能用 见图(以解决)
帖子发表于 : 2008-01-07 13:36 

注册: 2007-12-31 14:37
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
我安装了awn extras applets 里面的applets目录下的插件不能用
我添加stacks applet插件后就变这样
不知道是怎么回事 请大家帮忙


附件:
文件注释: 添加后就有下面竖线
Screenshot-桌面.png
Screenshot-桌面.png [ 912.07 KiB | 被浏览 840 次 ]



最后由 skyins 编辑于 2008-01-07 22:19,总共编辑了 1 次
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-07 14:47 
头像

注册: 2007-09-29 3:09
帖子: 5773
送出感谢: 0 次
接收感谢: 3
关于白色条条的问题,官网wiki有这样一段话:

引用:
Important Note: Some of the dependencies (the Python ones) listed are not required to compile the applets. They are listed because as of 0.2.1, if you don't have the dependencies for a Python applet, the applet will "crash" and a white line will appear in place of the applet. The error message with regards to why the applet crashed is only logged if you run Awn from the command line.


有一些python依赖只是因为awn的核心而存在,applets不需要;
而有一些python applets的依赖当你没装的时候就会显示白条,如果你用命令行启动的话就可以看到具体原因了,解决办法吧,就是把依赖装上咯,不过我没试过,我只需要其中几个而已。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-07 22:10 

注册: 2007-12-31 14:37
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
HuntXu 写道:
关于白色条条的问题,官网wiki有这样一段话:

引用:
Important Note: Some of the dependencies (the Python ones) listed are not required to compile the applets. They are listed because as of 0.2.1, if you don't have the dependencies for a Python applet, the applet will "crash" and a white line will appear in place of the applet. The error message with regards to why the applet crashed is only logged if you run Awn from the command line.


有一些python依赖只是因为awn的核心而存在,applets不需要;
而有一些python applets的依赖当你没装的时候就会显示白条,如果你用命令行启动的话就可以看到具体原因了,解决办法吧,就是把依赖装上咯,不过我没试过,我只需要其中几个而已。



谢谢二楼搞定拉。。。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-01-31 14:34 

注册: 2007-12-28 11:17
帖子: 84
送出感谢: 0 次
接收感谢: 0 次
如何搞定的楼主麻烦说下方法
我也出现了这个问题


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-02-01 10:51 
头像

注册: 2007-05-06 2:01
帖子: 889
地址: 特麓村->浦北->五山->罗湖
送出感谢: 2
接收感谢: 0 次
huddy1985 写道:
如何搞定的楼主麻烦说下方法
我也出现了这个问题

引用:
而有一些python applets的依赖当你没装的时候就会显示白条,如果你用命令行启动的话就可以看到具体原因了,解决办法吧,就是把依赖装上咯,不过我没试过,我只需要其中几个而已。


_________________
Ubuntu 9.04 & Win Xp
------------------------------------------------------
Company: http://www.mazingtech.com
HomePage: http://www.arsui.com


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译